
% Unit Entry Names

% Orc Characters

\newcommand{\orcwarlord}{Orc Warlord}%
\newcommand{\ironorcwarlord}{Iron Orc Warlord}%

\newcommand{\orcchief}{Orc Chief}%
\newcommand{\ironorcchief}{Iron Orc Chief}%

\newcommand{\orcshaman}{Orc Shaman}%

% Mounts

\newcommand{\warboar}{War Boar}%

\newcommand{\orcboarchariot}{Orc Boar Chariot}%
\newcommand{\eadbashercrew}{'Eadbasher Crew}%
\newcommand{\chassis}{Chassis}%

\newcommand{\wyvern}{Wyvern}%

% Goblin Characters

\newcommand{\goblinking}{Goblin King}%

\newcommand{\goblinchief}{Goblin Chief}%

\newcommand{\goblinwitchdoctor}{Goblin Witch Doctor}%

% Goblin mounts

\newcommand{\wolf}{Wolf}%
\newcommand{\goblinwolfchariot}{Goblin Wolf Chariot}%
\newcommand{\goblincrew}{Goblin Crew}%
\newcommand{\cavegnasher}{Cave Gnasher}%
\newcommand{\scuttlerspider}{Scuttler Spider}%
\newcommand{\huntsmenspider}{Huntsmen Spider}%
\newcommand{\gargantula}{Gargantula}%

% Core

\newcommand{\orcs}{Orcs}
\newcommand{\orc}{Orc}

\newcommand{\orceadbashers}{Orc 'Eadbashers}%
\newcommand{\orceadbasher}{Orc 'Eadbasher}%

\newcommand{\orcboarriders}{Orc Boar Riders}%
\newcommand{\orcboarrider}{Orc Boar Rider}%

\newcommand{\goblins}{Goblins}%
\newcommand{\goblin}{Goblin}%
\newcommand{\shadygits}{Shady Gits}%
\newcommand{\shadygit}{Shady Git}%
\newcommand{\madgits}{Mad Gits}%
\newcommand{\madgit}{Mad Git}%

% Special

\newcommand{\ironorcs}{Iron Orcs}% singular already defined for greenhide race

\newcommand{\mountedeadbashers}{Mounted 'Eadbashers}%
\newcommand{\mountedeadbasher}{Mounted 'Eadbasher}%

\newcommand{\goblinraiders}{Goblin Raiders}%
\newcommand{\goblinraider}{Goblin Raider}%

\newcommand{\goblinwolfchariots}{Goblin Wolf Chariots}%

\newcommand{\gnasherdashers}{Gnasher Dashers}%
\newcommand{\gnasherdasher}{Gnasher Dasher}%
\newcommand{\goblinrider}{Goblin Rider}%

\newcommand{\gnasherherd}{Gnasher Herd}%
\newcommand{\gnasher}{Gnasher}%

\newcommand{\gnasherwreckingteam}{Gnasher Wrecking Team}%
\newcommand{\gnasherwreckingteamQRS}{Gnasher Wreck. Team}%
\newcommand{\wreckingteam}{Wrecking Team}%

\newcommand{\trolls}{Trolls}%
\newcommand{\troll}{Troll}%

\newcommand{\grotlings}{Grotlings}%
\newcommand{\grotling}{Grotling}%

\newcommand{\scrapwagon}{Scrap Wagon}%
\newcommand{\grotlingcrew}{Grotling Crew}%

% Death from Above

\newcommand{\skewerer}{Skewerer}%

\newcommand{\greenhidecatapult}{Greenhide Catapult}%

% Big 'n Nasty

\newcommand{\greatgreenidol}{Great Green Idol}%

\newcommand{\giant}{Giant}%


% Unit Specific Model Rules

\newcommand{\themodelpartmustchoose}{The model part \textbf{must} choose}

% Goblin Witch Doctor

\newcommand{\powershroom}{Power 'Shroom}
\newcommand{\powershroomdef}{%
	Each instance of \powershroom{} is One use Only. Declare usage immediately before the model rolls to cast a non-Bound Spell. Any Dispelling Attempt made against this Casting Attempt suffers a \minuss{}\Dthree{} Dispelling Modifier. Roll this dice directly when using the \powershroom{}. If a natural \result{1} is rolled for this \Dthree{}, the model using the \powershroom{} suffers 1 hit with \toxicattacks{}. Only a single instance of \powershroom{} can be used per Casting Attempt. This is an exception to the Casting and Dispelling Modifier rule (i.e. it is allowed to modify the dispelling roll by more than \minuss{}2).%
}%

% Wyvern

\newcommand{\bigwing}{Big Wing}
\newcommand{\bigwingdef}{%
	The \wyvern{} gains \textbf{\devastatingcharge{+1 \St{}, +1 \AP{}}}, and its base size is changed to 75\timess{}100 \si{\milli\meter}.
}%

% Cave Gnasher

\newcommand{\bouncers}{Bouncers}%
\newcommand{\bouncersdef}{%
	The model may only join units of \gnasherdashers{} and other Characters on \cavegnasher{} (ignore the restrictions in \oiitbites{}).%
}%

% Gargantula

\newcommand{\gargantulashrineoption}{%
	If mounted by a \goblinwitchdoctor{}, \textbf{must} take\newline \textbf{\spidermothershrine{}}%
}%
\newcommand{\spidermothershrine}{Spider Mother Shrine}%
\newcommand{\spidermothershrinedef}{%
	The model gains \textbf{\aegis{5+, against Ranged Attacks}} and knows one additional Learned Spell.%
}%

% Orcs

\newcommand{\commonorcsrestriction}{%
	Only if not armed with \pw{}, \spear{}, and/or \bow{}.%
}%

% Orc Boar Riders

\newcommand{\theorcboarridermustchoose}{The Orc Boar Rider \textbf{must} choose}

% Goblins

\newcommand{\forestgoblinspoisonrestriction}{affects only Close Combat Attacks}%
\newcommand{\ifforestgoblininstead}{If \forestgoblin{}, instead}%
\newcommand{\ifarmedwithbows}{only if armed with \bow{}}%
\newcommand{\pershadygit}{\nobreak{}/Shady Git}%
\newcommand{\permadgit}{\nobreak{}/Mad Git}%
\newcommand{\gitexplanation}{Additional model (profile on the next page). The value of X in the 0--X limitation depends on the unit's size:}%
\newcommand{\unitsstartingsize}{Starting size}
\newcommand{\creepers}{Creepers}%
\newcommand{\creepersdef}{%
	The model loses \scoring{} and gains \textbf{\hardtarget{} (1)}, \textbf{\lighttroops{}}, and \textbf{\skirmisher{}}.%
}%

% Shady Git

\newcommand{\gitnote}{This model is an optional additional model for Goblins units.}
\newcommand{\sneaky}{Sneaky!}%
\newcommand{\sneakydef}{%
	In the First Round of Combat, the model gains +3 \Agility{} and \textbf{\lightningreflexes{}}. It is a Champion that is deployed in the unit for which it was purchased. However, it gains neither First Among Equals nor Order the Charge, nor any model rules that the other \rnf{} models in its unit may have, unless specifically stated otherwise. It is not forced to choose the same Close Combat Weapon in close combat as the other \rnf{} models in its unit.%
}%

% Mad Git

\newcommand{\surprise}{Surprise!}%
\newcommand{\surprisedef}{%
	The model is not deployed normally. Instead it is said to be concealed inside the unit for which it was purchased. It is a unit upgrade, and as such is ignored when calculating Victory Points (its Point Cost is already included in the \goblin{} unit concealing it, and Victory Points are awarded for destroying the unit concealing it). Until released and moved out of its unit, the model cannot be harmed or otherwise affected, or affect the game in any way. When it is removed as a casualty, it does not cause Panic Tests. It still moves, acts, and is influenced by all rules independently like a normal unit (once released) and does not count towards the model count of the unit concealing it.\newline%
	It can be released in two ways:%
	\begin{itemize}
		\item \madgits{} may be released when their unit declares a Stand and Shoot Charge Reaction with a Shooting Weapon (the unit still shoots as normal). If the unit does not have any Shooting Weapons, it may declare a Stand and Shoot Charge Reaction with \madgits{}. If so, all \madgits{} in the unit must be released. This is not considered a Shooting Attack.%
		\item At the start of the owner's Shooting Phase, if a unit with one or more concealed \madgits{} is not Engaged in Combat, not Fleeing, and is within \distance{8} of an enemy unit, it \textbf{must} immediately release all its \madgits{}.
	\end{itemize}
	Resolve released \madgits{} one at a time. Place the released \madgit{} just outside of base contact with the concealing unit and choose a direction to move the model in (ignore the \madgit{}'s \runningamok{}). This cannot be a direction that can potentially bring the released \madgit{} into contact with its concealing unit. When releasing the \madgit{}, move it in the chosen direction using the Shambolic rules. During this move, rolling the same result on all dice does not cause the \madgit{} to lose \Dthree{} \HealthPoints{} nor move in a random direction.%
}%

% SPECIAL

% Mounted 'Eadbashers

\newcommand{\themountedeadbashermustchoose}{The Mounted 'Eadbasher \textbf{must} choose}

% Goblin Raiders

\newcommand{\thegoblinraidermustchoose}{The Goblin Raider \textbf{must} choose}
\newcommand{\raidercommongoblin}{\commongoblin{}, \la{},\newline\suboptionindent and \wolf{}}
\newcommand{\raiderforestgoblin}{\forestgoblin{}, \poisonattacks{}\refsymbol{}, \la{},\newline\suboptionindent and \scuttlerspider{}}

% Gnasher Dashers

\newcommand{\rowsofteeth}{Rows of Teeth}%
\newcommand{\rowsofteethdef}{%
	The \gnasher{} model part can make Supporting Attacks even though it has \harnessed{}. The \goblinrider{} model part cannot make Supporting Attacks. \gnasherdashers{} gain \textbf{\impacthits{}} with the following exception: instead of causing a number of hits per Charging model, a Charging unit of up to 5 \gnasherdashers{} causes \Dthree{} hits to a single enemy unit in base contact with the unit's Front Facing, while a unit of 6 or more \gnasherdashers{} inflicts \XDthree{2} hits instead.%
}%

% Gnasher Herd

\newcommand{\theyareeverywhere}{They're Everywhere!}%
\newcommand{\theyareeverywheredef}{%
	When a \gnasherherd{} unit Breaks from Combat, it is removed as a casualty at the end of step 7 of the Round of Combat Sequence (after taking Break Tests), and all units within \distance{6} suffer 1 hit for every 5 models in the \gnasherherd{} unit, rounding fractions down. Hits are resolved with \Strength{} 5 and \ArmourPenetration{} 2.
}%

% Gnasher Wrecking Team

\newcommand{\lookatemgo}{Look at Em Go!}
\newcommand{\lookatemgodef}{%
	After contacting a unit for the first time, a \gnasherwreckingteam{} gains \textbf{\runningamok{}} for the rest of the game.%
}%

% Trolls

\newcommand{\cavetroll}{Cave Troll}%
\newcommand{\cavetrolldef}{%
	The model gains \textbf{\magicresistance{} (3)}, and its \Armour{} is \textbf{set} to \textbf{3}.%
}%

\newcommand{\bridgetroll}{Bridge Troll}%
\newcommand{\bridgetrolldef}{%
	The model gains \textbf{\distracting{}} and \textbf{\strider{} (Water Terrain)}.%
}%

\newcommand{\stupid}{Stupid}%
\newcommand{\stupiddef}{%
	At the start of each friendly Player Turn, each unengaged non-Fleeing unit with one or more models with \stupid{} must take a Discipline Test. If the test is failed, all models in the unit become Shaken until the end of the Player Turn \newrule{with the following exception:} in the Movement Phase, immediately after Rallying Fleeing units, the unit must \newrule{perform an Advance Move of} \distance{\Dsix{}} \newrule{as far} directly forwards \newrule{as possible}.%
}%

\newcommand{\trollbelch}{Troll Belch}%
\newcommand{\trollbelchdef}{%
	At the model part's Initiative Step, the owner may choose an enemy unit that the model part is able to attack with Close Combat Attacks. If so, this unit suffers a hit that is resolved with \Strength{} 5 and \ArmourPenetration{} 10, and the model part with \trollbelch{} may not perform any Close Combat Attacks during this Round of Combat.%
}%

% Scrap Wagon

\newcommand{\pursuitmode}{Pursuit Mode}%
\newcommand{\pursuitmodedef}{%
	The roll for the distance moved with \randommovement{} in the Movement Phase is subject to Maximised Roll (consider only the used 3 dice for the purpose of \shambolic{}).%
}%

% Death from Above

% Skewerer

\newcommand{\ballista}{Ballista}

% Greenhide Catapults

\newcommand{\thegoblincrewmustchoose}{The Goblin Crew \textbf{must} choose}
\newcommand{\orcoverseer}{Orc Overseer}
\newcommand{\orcoverseerdef}{%
	The model loses \insignificant{}, gains +1 Health Point, its \Discipline{} is \textbf{set} to 7, and its Height changed to \heightlarge{}. When the model rolls on the Misfire Table, it may choose to lose 1 Health Point in order to reroll the dice.\newline%
	The model gains an additional model part:\newline%
	\orcoverseerprofile{}%
}%

\newcommand{\splatterer}{Splatterer}%

\newcommand{\gitlauncher}{Git Launcher}
\newcommand{\gitlauncherdef}{%
	This weapon follows the rules for \catapult{} \artilleryweapons{} with the following exceptions: if the weapon hits (including with a Partial Hit), instead of causing a hit with \areaattack{}, the attack causes \Dthree{}+1 hits with the weapon's profile. In case of a Partial Hit, neither the number of hits nor their \Strength{} and \ArmourPenetration{} are reduced.%
}%

% Gargantula

\newcommand{\gargantuladuplicationlimit}{if the Army includes any Character mounted on a \gargantula{}.}

\newcommand{\onthegargantula}{on the Gargantula\newline model part}
\newcommand{\weblauncher}{Web Launcher}%
\newcommand{\weblauncherdef}{%
	All models in a unit that is hit by one or more \weblauncher{}s are considered Stuck until the end of the next Player Turn. Stuck models suffer \minuss{}\Dthree{}\refsymbolB{} \Agility{}. In addition, they treat Dangerous Terrain (1) as Dangerous Terrain (2), and all Terrain (including Open Terrain) that normally would not be Dangerous Terrain for them as Dangerous Terrain{} (1).\newline%
	\refsymbolB{}Roll a single \Dthree{} directly when hitting with the weapon and apply the result to all models in the unit.%
}

% Great Green Idol

\newcommand{\smashemflat}{Smash 'Em Flat}%
\newcommand{\smashemflatdef}{%
	Natural to-wound rolls of \result{1} with Melee Attacks from units within \distance{6} of a friendly \greatgreenidol{} \textbf{must} be rerolled.\newline%
	Break Tests taken by units within \distance{6} of one or more friendly Engaged \greatgreenidol{}s are subject to Minimised Roll.%
}%

% Giant

\newcommand{\giantseegiantdo}{Giant See, Giant Do}
\newcommand{\giantseegiantdodef}{%
	The model gains \textbf{\borntofight{}}.%
}

\newcommand{\rage}{Rage}
\newcommand{\ragedef}{%
	Whenever the model loses a Health Point, it gains +1 Attack Value. Whenever it gains a Health Point, it suffers \minuss{}1 Attack Value.%
}

\newcommand{\bigbrother}{Big Brother}
\newcommand{\bigbrotherdef}{%
	The model's Health Points are \textbf{set} to 8, and its base size is changed to 75\timess{}100 \si{\milli\meter}. The roll for the number of hits from its Stomp Attacks is subject to Maximised Roll.%
}

\newcommand{\giantclub}{Giant Club}
\newcommand{\giantclubdef}{%
	Attacks made with this weapon gain +1 Strength and +1 Armour Penetration.%
}

\newcommand{\wreckingball}{Wrecking Ball}
\newcommand{\wreckingballdef}{%
	The wielder gains \textbf{\fearless{}}, \textbf{\randommovement{\XDsix{3}}}, \textbf{\shambolic{}}, and \textbf{\grindattacks{\Dsix{}+X}}, where X is equal to the \AttackValue{} modifier the model gains from \rage{}. The wielder cannot perform any Close Combat Attacks.%
}
